@charset "UTF-8";
/* CSS Document */


body {
	background-color:#d2eefd;
	color:#000055;
	color:black;
	margin-top: 20px;
}
body, p, td, ul, li
{
	font-family:Arial, Helvetica, sans-serif;	
	color:#000055;
}
ul, li
{
	line-height: 1.5em;
}
img { border:0; }

h1, h2, h3, h4, h5, h6 {
	font-family:"Apple Casual", "Comic Sans MS", Trebuchet MS, Georgia, "Times New Roman", Times, serif;
	color:#CC0000;
	letter-spacing:1px;
}

.dark {
	color#122B4E;
}

p, ul, li {
	color:#000055;
	font-family:"Comic Sans MS", Tahoma, Arial;
	font-size:14px;
	padding-left:4px;
}
#main {
background: url(images/newlayout/wavebackground.png) #95cae4 repeat;
}
#message {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	text-align:right;
	padding-right:210px;

}

.newsticker {
	list-style-type: none;
	background: #ff9900;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding: 3px;
	margin: 0;
}
a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#FFFFCC;
}

.content a {
	color:#990000;
}
.content a:hover {
	color:#FF0000;
}

#iwsmandate{
	font-size: 12px;
	font-weight: bold;
}
#iwsmandate a {
	font-size:12px; 
	color:#000099;
	text-decoration:none;
}

#allianzlink {
	font-size: 18px;
	color: #122B4E;
}

.snapshot
{
	border:5px solid #ff9900;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	margin-bottom:25px;
	margin-top:5px;
}

.sidenav
{
	font-family:Arial, Helvetica, sans-serif 12px;
	list-style-type:none;
	padding-left:10px;
}
.sidenav a {
	text-decoration:none;
	color:#000066;
	font-size:12px;
}

.sidenav a:hover {
	text-decoration:underline;
	color:#000099;
}

.b_right {
	border-right:#79b6d8 2px solid;
}

.b_left {
	border-left:#79b6d8 2px solid;
}